CVE-2021-41587

In Gradle Enterprise before 2021.1.3, an attacker with the ability to perform SSRF attacks can potentially discover credentials for other resources.
References
Link Resource
https://security.gradle.com/advisory/2021-04 Vendor Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:gradle:gradle:*:*:*:*:enterprise:*:*:*

History

30 Sep 2021, 17:34

Type Values Removed Values Added
References (MISC) https://security.gradle.com/advisory/2021-04 - (MISC) https://security.gradle.com/advisory/2021-04 - Vendor Advisory
CPE cpe:2.3:a:gradle:gradle:*:*:*:*:enterprise:*:*:*
CWE CWE-918
CVSS v2 : unknown
v3 : unknown
v2 : 5.0
v3 : 7.5

24 Sep 2021, 15:21

Type Values Removed Values Added
New CVE

Information

Published : 2021-09-24 15:15

Updated : 2021-09-30 17:34


NVD link : CVE-2021-41587

Mitre link : CVE-2021-41587


JSON object : View

Products Affected

gradle

  • gradle
CWE
CWE-918

Server-Side Request Forgery (SSRF)